extends PanelContainer


func _ready() -> void:
    var style = get('theme_override_styles/panel')
    style.bg_color = Color(0, 0, 0, 0.5)
    set('theme_override_styles/panel', style)


#func _process(_delta: float) -> void:
    #pass
